.requirment {
  width: 100%;
  height: 170px;
  border: 0;
}

h1 {
  margin: 0;
  margin-bottom: 10px;
}

html,
body {
  padding: 0;
  margin: 0;
}
body {
  margin: 0 auto;
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', sans-serif;
}
img {
  width: 100%;
}
.requirement {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background: #fff;
  border-radius: 4px;
  padding: 10px;
  color: #495c85;
}
.requirement ul {
  padding: 0;
  margin: 0 0 0 20px;
  list-style-type: disc;
}
.header-container {
  background: #e3f7e0;
  padding: 20px;
}
.requirement_title {
  color: #094;
  text-align: left;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 200%;
  letter-spacing: 0.0225rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}
.requirement_toggle {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  line-height: 0;
}
.requirement_list {
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}
.requirement_list[hidden] {
  display: none;
}
.requirement_content[hidden] {
  display: none;
}
.requirement_annotation {
  font-size: 10px;
  line-height: 180%;
}
